How to install libapache2-mod-authn-webid on Debian 9 (Stretch)